/* Tamaño por defecto pantallas (1280-1024) */
@media all and (min-width: 1024px) and (max-width: 1280px) { 


  }

/* Tamaño por defecto pantallas (1600-1281) */
@media all and (min-width: 1281px) and (max-width: 1600px) { 

  .bienvenida{

    font-size: 22px;
    color: black;
    font-weight: 900px;
    margin-top: 0;

  }


.lead{

font-size: 22px;

}


  img{

    width: 85%;
    height: 70%;

  }


  }
  
/* Tamaño tablet horizontal (1024-768) */
@media all and (min-width: 768px) and (max-width: 1024px) { 

  }
  
/* Tamaño tablet (768-480) */
@media all and (min-width: 480px) and (max-width: 768px) { 

   .bienvenida{

    font-size: 18px;
    color: black;
    font-weight: 900px;

  }

  

.lead{

font-size: 18px;

}

.rem{

font-size: 14px;
offset: 0;
margin-right: 55px;
padding: 0 0;

}



.correoLabel{

  display: block;
  margin: 0.5px 0;
  font-size: 13px;
  padding: 0.2px 0.1px;

}



  img{

    width: 140%;
    height: 100%;

  }


  }
  
/* Tamaño teléfonos (480-menos ) */
@media all and (max-width: 480px) { 

  }

  /* cambios css solo para modo horizontal */
@media only screen
and (min-width: 320px)
and (max-width: 845px)
and (orientation: landscape)
{

 .bienvenida{

    font-size: 16px;
    color: black;
    font-weight: 900px;
    margin-top: 10px;

  }

  .active{

    width: 120%;
    height: 90%;

  }

.lead{

font-size: 16px;

}

.rem{

font-size: 14px;
offset: 0;
margin-right: 55px;
padding: 0 0;

}

.card{

width: 100%;
height: 50%;

}

.correoLabel{

  display: block;
  margin: 0.59696px 0;
  font-size: 13px;
  padding: 0.2px 0.1px;

}

.inputCorreo{

width: 130%;
height: 100%;

}

  img{

    width: 45%;
    height: 70%;

  }

}
  
/*  Orientación: Vertical */
@media screen and (orientation:portrait) { 

  }
  
/* Orientación: Horizontal  */
@media screen and (orientation:landscape) { 



  }
  
/* iPhone - Orientación: Vertical */
@media screen and (max-device-width: 480px) and (orientation:portrait) { 

  } 
  
/* iPhone - Orientación: Horizontal  */
@media screen and (max-device-width: 480px) and (orientation:landscape) { 



  }
  
/* iPad - Orientación: Vertical */
@media screen and (min-device-width: 481px) and (orientation:portrait) { 

  }
  
/* iPad - Orientación: Horizontal  */
@media screen and (min-device-width: 481px) and (orientation:landscape) { 

 


  }